<div id="search-component">

  <div class="input-field col s12 l6">
    <input type="text" #searchBox id="search-box" (input)="search(searchBox.value)" class="validate"
      placeholder="Search...">
  </div>

<div class="collection">
    <a *ngFor="let hero of displayHeroes" routerLink="/detail/{{hero.id}}" class="collection-item">
      <span class="new badge blue-grey lighten-1" data-badge-caption="">{{hero.id}}</span>{{hero.name}}
    </a>
  </div>
</div>
